Name:           ext3rminator
Version:        0.3.0
Release:        0.1.pre2%{?dist}
Summary:        ext3 recovery tool

Group:          Applications/System
License:        GPLv2+
URL:            http://glandium.org
Source0:        http://web.glandium.org/debian/repository/experimental/ext3rminator_0.2.99+0.3.0pre2.orig.tar.gz
Patch1:         ext3rminator-include.patch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  e2fsprogs-devel 


%description
Tool to recover deleted files from an ext3 filesystem.


%prep
%setup -q -n ext3rminator-0.3.0pre2 
%patch1 -p0


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING INSTALL TODO
%{_bindir}/ext3rminator
%{_mandir}/man1/ext3rminator.1.gz


%changelog
* Wed Apr 01 2009 Xavier Bachelot <xavier@bachelot.org> 0.3.0-0.1.pre2
- Initial build.
